body
{
    background-color: #fcfcfc;
    transition: background-color ease-in-out 10s;
    font-family: sans-serif;
}
.center-div
{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 500px;
    height: 300px;
    background-color: #ccc;
    transition: background-color ease-in-out 2s;
    /*transition: opacity ease-in-out 2s;*/
    border-radius: 3px;
    padding: 10px;
}

.wrong {
    opacity: 0;
    transition: opacity ease-in-out 1s;
    color: #ad0000;
    font-size: 32px;
    text-shadow: 1px 1px 2px black;
    font-weight: bold;
}

.centertext-container { 
    width: 100%;
    height: 100%;
    display: table; 
}

.centertext {
    display: table-cell; 
    vertical-align: middle; 
    text-align: center; 
}

#question {
    transition: opacity ease-in-out 2s;
}